ServerEvents.recipes(event => { 

    event.shaped('1x origins:orb_of_origin', [
    'CIG', 
    'LSR', 
    'DNE'  
  ], {
    C: 'minecraft:coal_block',
    I: 'minecraft:iron_block',
    G: 'minecraft:gold_block',
    L: 'minecraft:lapis_block',
    S: 'minecraft:nether_star',
    R: 'minecraft:redstone_block',
    D: 'minecraft:diamond_block',
    N: 'minecraft:netherite_ingot',
    E: 'minecraft:emerald_block'
  }
)
    console.log('Origin Orb Recipe Created!')
  })